#top-nav-wrap{
 background:#002b3c repeat-x scroll;
 border-bottom:1px solid #003444;
 min-width:1000px;
 width:auto;
}

#top-nav-center{
 margin:0 auto;
 width:950px;
}

#top-nav-center-v2{
 margin:0 auto;
 width:1016px;
}

#top-nav-call {
 color: #fff;
 font-size:1.1em;
 float:right;
 text-align: right;
 position:relative;
 margin-top:2px;
 width:950px;
 height:74px;
}

#top-nav-call ul{
 margin: 0 auto; 
 font-size:1.1em;
 color:#fff;
 padding-top: 0px;
 text-align:right;
 float: none;
 display:block; 
}

#top-nav-call li{
 line-height: 135%;
 display: inline;
 padding: 0 7px;
 border-right: 1px solid #fff; 
}

#top-nav-call li.last{
 border-right: none; 
 padding: 0 7px;
 line-height: 135%;
}

#top-nav-call li.last2{
 border-right: none; 
 padding: 0 0px;
 line-height: 135%;
}

#top-nav-call li a{
  text-decoration: none; 
}

#top-nav-call li a:hover{
 text-decoration: underline;
}

#top-nav-call h1 img{
 float:left;
 display:inline;
}


#top-nav-call-t2 {
 color: #fff;
 font-size:1.1em;
 float:right;
 text-align: right;
 position:relative;
 margin-top:2px;
 margin-right: 220px;
 width:950px
}

#top-nav-call-t2 ul{
 margin: 0 auto; 
 font-size:1.1em;
 color:#fff;
 padding-top: 0px;
 text-align:right;
 float: none;
 display:block; 
}

#top-nav-call-t2 li{
 line-height: 135%;
 display: inline;
 padding: 0 7px;
 border-right: 1px solid #fff; 
}

#top-nav-call-t2 li.last{
 border-right: none; 
 padding: 0 7px;
 line-height: 135%;
}

#top-nav-call-t2 li.last2{
 border-right: none; 
 padding: 0 0px;
 line-height: 135%;
}

#top-nav-call-t2 li a{
  text-decoration: none; 
}

#top-nav-call-t2 li a:hover{
 text-decoration: underline;
}

#top-nav-call-t2 h1 img{
 float:left;
 display:inline;
}


#top-nav-call-v2 {
 color: #fff;
 font-size:1.1em;
 float:right;
 text-align: right;
 position:relative;
 margin-top:2px;
 width:1016px;
 height:74px;
}

#top-nav-call-v2 img {
	float:left;
}

div#top-nav-call-search-v2 {
	float:right;
	background-color: #ffffff; 
	border: 1px solid #333333; 
	padding: 2px; 
	width:300px; 
	border-radius:3px;
	margin-top:5px;
}

div#gplus {
float:left;
margin-top:-8px;
margin-left:30px;
}

#thank-you-text
{
	position: relative;
 	margin-left:90px;
    margin-top:-65px;
    font-size:11px;
    font-family:tahoma;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-text-ipad
{
	position: relative;
 	margin-left:95px;
    margin-top: 2px;
    font-size:14px;
    font-family:Arial;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-text0
{
	position: relative;
 	margin-left:112px;
    margin-top:-78px;
    font-size:11px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-texth h1
{
	position: relative;
    padding:10px;
 	margin-left:15px;
    font-size:13px;
	font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:130%;
}

#our-message
{
	background-color:#fff; 
	
    width:270px; 
	height:120px; 
	margin-top:-740px;
    border-radius:5px;
}
#our-message img
{
	padding:0px 2px 2px 2px;
    margin-top:-8px;
}

#our-message-new
{
	background-color:#fff; 	
    width:248px; 
	height:133px; 
	margin-top:0px;
    border-radius:5px;
    border: 2px solid #39c;
}
#our-message-new img
{
	padding:0px 2px 2px 2px;
    margin-top:-0px;
}

#our-message-new-2013{
	background-color:#fff; 	
    width:265px; 
	height:87px; 
	margin-top:2px;
    margin-left:-4px;
    border-radius:5px;
    border: 2px solid #fff;
}
#our-message-new-2013 img{
	padding:0px 0px 3px 2px;
    margin-top:-2px;
}


#our-message-new-2013v2{
 background-color:#fff; 	
 width:245px; 
 height:87px; 
 margin-top:2px;
 margin-left:-4px;
 border-radius:5px;
 border: 2px solid #fff;
}
#our-message-new-2013v2 img{
 padding:0px 0px 3px 2px;
 margin-top:-2px;
}
#thank-you-text0-new-2013v2{
 position: relative;
 margin-left:112px;
 margin-top:-85px;
 font-size:1.1em;
 font-family:verdana;
 color:#000;
 text-align:left;
 line-height:120%;
}
#thank-you-text0-new-2013v2 h1{
 font-size:1.2em;
 font-weight:bold;
 padding-bottom:6px;
}
#thank-you-text0-new-2013v2 a{
 color:blue; 
 font-size:0.9em;
}


#thank-you-text0-new
{
	position: relative;
 	margin-left:112px;
    margin-top:-74px;
    font-size:11px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}

#thank-you-text0-new-2013
{
	position: relative;
 	margin-left:112px;
    margin-top:-90px;
    font-size:11px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}




#thank-you-texth-new h1
{
	position: relative;
    padding:8px;
    padding-top:12px;
 	margin-left:10px;
    font-size:13px;
	font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:130%;
}

#thank-you-texth-new-2013 h1
{
	position: relative;
    padding:8px;
    padding-top:12px;
 	margin-left:10px;
    font-size:13px;
	font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:130%;
}


#tdate
{
	position: relative;
	top:-64px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal;
    color:#FFf;
}

#tdate2
{
	position: relative;
	top:5px;
    left:32px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal;
    color:#FFf;
}

div#tdate3
{
	float-right;
	top:5px;
    font-size:12px;
    font-family:Arial;
    font-weight:normal;
    color:#fff;
}

#detailspane
{
	position: relative;
	background-color:#fff; 
    width:757px;
    padding:10px; 
	height:396px; 
    margin-left: 260px;
    margin-top:-417px;
}

#detailspane-text{
	position:relative;
    padding:5px;
	width:725px;
	height:350px;
 	font-size:12px;

	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}

#detailspane-300
{
	position: relative;
	background-color:#fff; 
    width:707px;
    padding:10px; 
	height:396px; 
    margin-left: 310px;
    margin-top:-417px;
}

#detailspane-300-text{
	position:relative;
    padding:5px;
	width:675px;
	height:350px;
 	font-size:12px;	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}



#detailspane-a300
{
	position: relative;
	background-color:#fff; 
    width:707px;
    padding:10px; 
	height:396px; 
    margin-left: 310px;
    margin-top:-417px;
}

#detailspane-a300-text{
	position:relative;
    padding:5px;
	width:680px;
	height:265px;
 	font-size:12px;	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}

#dLongAd{
	background-color:#999; 
    width:1017px; 
    height:108px; 
    position:relative; 
    margin-top:-4px; 
    margin-left:-9px;
}

#dLongAdv2{
 background-color:#DDEDF5;
 width:1017px; 
 height:108px; 
 position:relative; 
 margin-top:-4px; 
}


#dGAD728x90{
 position:absolute; 
 top:0px; 
 left:0px; 
 height:116px; 
 width:743px; 
 text-align:center; 
 background-color:#DDEDF5; 
 border: 1px solid #DDEDF5; 
 padding-top:7px;
}


#GgAD300x250{
	position:relative; 
	margin-top:40px; 
	margin-left:10px; 
}

#dButton{
	padding:8px 8px 18px 5px;
	text-align:left;
    line-height:32px;
	height:32px;
}

#dLatestNews-2013
{
	position: relative;
	background-color:#3399cc; 
    width:1017px;
    height:256px;
    margin-left: 0px;
    margin-top:-232px;
}

#dLatestNews-text-2013{
	position:relative;
    padding:5px;
	width:680px;
	height:265px;
 	font-size:12px;	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}

#dAboutPlusReviews-2013
{
 position: absolute;
 background-color:#DDEDF5; 
 width:1017px;
 height:500px;
}

#dAboutPlusReviews-text-2013{
	position:relative;
    padding:5px;
	width:680px;
	height:265px;
 	font-size:12px;	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}


#dLatestPlacesNews{
 position:absolute;
 width:1017px;
 top:1805px;
}

#dLatestPlacesNews-Text{
	position:relative;
    padding:5px;
	width:380px;
	height:265px;
 	font-size:12px;	
	background-color:#fff;
	color:#333;
	font-family:arial;
	overflow:auto;
}

#dExplore{
	position:relative;
    margin-top:10px;
}


#dmpoi-image{
 width:246px;
 height:148px;
 border-radius:5px;
 border:1px solid #39c;
 padding:8px 2px 0px 2px;
 margin-left:592px;
}
IMG.mpoi {
 display:block;
 margin-left:auto;
 margin-right:auto;
 width:210px;
 height:140px;
}

#detailspane-2013
{
	position:absolute;
    top:55px;
    left:20px;
    background-color:#fff; 
    width:570px;
    padding:10px;
    height:570px;
    max-height:570px;
    overflow:auto;
}

#detailspane-text-2013{
    padding:5px;
  	font-size:14px;	
    line-height:130%;
	background-color:#fff;
	color:#333;
	font-family:arial;
}

#detailspane-2013_c
{
	position:absolute;
    top:55px;
    left:20px;
	background-color:#fff; 
	color:;#000;
    width:570px;
    padding:10px; 
    max-height:570px;
    overflow:auto;
}

#dDisqusPane-2013
{
	position:relative;
	background-color:#fff; 
	color:;#000;
    width:440px;
    padding:10px; 
    max-height:677px;
    overflow:auto;
}
#dDisqusPane-2013v2{
 position:relative;
 background-color:#fff; 
 color:;#000;
 width:440px;
 padding:10px; 
 max-height:620px;
 height:620px;
 overflow:auto;
}


#dWeatherPane-2013{
 position:relative;
 background-color:#fff;
 color:#000;
 padding:10px; 
 margin-top:-2px; 
 width:425px;
}

#detailspane-text-2013_c{
    padding:5px;
	width:470px;
	height:540px;
	background-color:#fff;
	color:#333;
}

#detailspane-text-2013_c a{
  text-decoration: underline;
  color:blue;
}




#smallpane
{
	position: relative;
	background-color:#fff; 
    width:160px; 
	height:122px;
    margin-top:2px;
}


#smallpane2013
{
	position: absolute;
    top:0px;
    left:744px;
	background-color:#3399cc; 
    width:285px; 
	height:116px;
}
#smallpane-text-2013
{
	padding:5px;
	font-size:11px;
}


#smallpane2013v2
{
 position: absolute;
 top:0px;
 left:765px;
 background-color:#DDEDF5; 
 width:250px; 
 height:116px;
 padding:5px;
 font-size:11px;
}


#mpoi-smallpane2013
{
	position: relative;
	background-color:#999; 
    width:273px; 
	height:108px;
    margin-top:2px;
    margin-left:742px;
}
#mpoi-smallpane-text-2013
{
	padding:5px;
	font-size:11px;
}




#smallpane-text
{
	padding:5px;
	font-style:italic; 
	font-size:11px;
}

#bottom-adpane
{
	position: relative;
	background-color:#fff; 
    width:1021px; 
	height:94px;
    margin-top:2px;
    text-align:center;
    padding:1px;
}

#latest-additions
{
	background-color:#fff;  
    margin-top:8px;
    margin-left:0px;
    width:246px; 
	height:145px; 
    border-radius:5px;
    border: 2px solid #39c;
}
#latest-additions-text
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}
#latest-additions-list
{	
    height:120px;
    width:220px;
    padding:0 10px 10px 10px;
}

#latest-additions-300
{
	background-color:#fff;  
    margin-top:8px;
    margin-left:0px;
    width:296px; 
	height:145px; 
    border-radius:5px;
    border: 2px solid #39c;
}
#latest-additions-300-text
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}
#latest-additions-300-list
{	
    height:120px;
    width:270px;
    padding:10px 10px 10px 10px;
}


#latest-additions-300-2013
{
	background-color:#fff;  
    margin-top:153px;
    margin-left:0px;
    width:296px; 
	height:145px; 
    border-radius:5px;
    border: 2px solid #39c;
}


#mpoi-latest-additions-300-2013
{
    position:absolute;
    top: 1px;
    left:5px;
	background-color:#fff;  
    width:292px; 
	height:141px; 
    border-radius:5px;
    border: 2px solid #fff;
}

#dAboutPOI{
 position:absolute;
 top: 1px;
 left:5px;
 background-color:#fff;  
 width:531px; 
 height:990px; 
 border-radius:5px;
 border: 2px solid #fff;
}

div#TitleUnderline2{
 height:2px;
 background-color:#000;
 margin-left:10px;
 margin-right:10px;
 margin-top:-2px;
}
div#TitleUnderline3{
 height:2px;
 background-color:#000;
 margin-left:10px;
 margin-right:10px;
 margin-top:-3px;
}

#dLP
{
    position:absolute;
    top: 1px;
    left:5px;
	background-color:#CCE2E7;  
    width:531px; 
	height:220px; 
    border-radius:5px;
    border: 2px solid #fff;
}


#dAboutPOI-latest-additions{
 position:relative;
 background-color:#CCE2E7;  
 width:530px; 
 height:141px; 
}
#dAboutPOI-latest-additions-text
{
	position: relative;
    font-size:18px;
    font-weight:normal;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}
#dAboutPOI-latest-additions-list{	
 height:100px;
 width:500px;
 font-size:0.8em;
 padding:10px 10px 10px 10px;
 background-color:#CCE2E7;     
}
#dLPlist-250
{	
	margin-left:2px;
  	padding-top:18px;
	width:250px;
	font-weight:normal;
    color:#333;
    font-size:11px;
}
#dLPlist-500
{	
	margin-left:2px;
  	padding-top:18px;
	width:500px;
	font-weight:normal;
    color:#333;
    font-size:11px;
}



#latest-additions-300-2013
{
	background-color:#fff;  
    margin-top:153px;
    margin-left:0px;
    width:296px; 
	height:145px; 
    border-radius:5px;
    border: 2px solid #39c;
}


#dAboutPOI-claim
{
	position: relative;
	background-color:#222222; 
    width:510px; 
	margin:10px 0 0 10px;
    border-radius:5px;
    border: 1px solid #22222;
}

#AboutPOI-claimpane-text
{
	padding:5px;
	font-weight:normal; 
	font-size:12px;
    color:#fff;
    line-height:130%;
}


#dAboutPOIpane-2013
{
	position:relative;
    background-color:#fff; 
    width:510px;
    height:530px;
	padding:10px;
    max-height:630px;
    overflow:auto;
}

#dAboutPOIpane-text-2013{
    padding:5px;
  	font-size:13px;	
    line-height:130%;
	color:#333;
	font-family:arial;
}


#dWeatherPane
{
    position:absolute;
    top: 1px;
    left:551px;
	background-color:#fff;  
    width:460px; 
	height:265px; 
    border-radius:5px;
    border: 2px solid #fff;
}
#dWeatherLogo
{
    position:absolute;
    top: 240px;
    left:10px;
	background-color:#fff;  
    width:150px; 
	font-size:11px;
	text-decoration:none;
	height:22px; 
}
#dWeatherLogo a
{
	text-decoration:none;
}
#dWeatherBlank
{
    position:absolute;
    top: 15px;
    right:0px;
	background-color:#fff;  
    width:70px; 
	height:22px; 
}
#dDisqusPOI
{
    position:absolute;
    top: 281px;
    left:551px;
	background-color:#fff;  
    width:460px; 
	height:710px; 
    border-radius:5px;
    border: 2px solid #fff;
}


#dLN
{
    position:absolute;
    top: 1px;
    left:551px;
	background-color:#CCE2E7;  
    width:460px; 
	height:220px; 
    border-radius:5px;
    border: 2px solid #fff;
}



#latest-news
{
	background-color:#fff;  
    margin-top:-3px;
    margin-left:-5px;
    width:694px; 
	height:80px; 
    border-radius:5px;
    border: 2px solid #39c;
}

#latest-news-list
{	
    height:80px;
    width:250px;
    padding:0 10px 10px 10px;
}

#latest-news-text
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}

#mpoi-latest-news
{
    position:absolute;
    top:1px;
    left:613px;
	background-color:#fff;  
    width:393px; 
	height:126px; 
    border-radius:5px;
    border: 2px solid #fff;
}

#dDisquePane-latest-news{
 position:relative;
 background-color:#CCE2E7;  
 width:460px; 
}

#mpoi-latest-news-list
{	
    height:80px;
    width:270px;
    padding:0 10px 10px 10px;
}

#mpoi-latest-news-list-long{	
 width:410px;
 padding:0 10px 10px 10px;
 margin-top:6px;
}


#mpoi-latest-news-text
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}


#mpoi-summary
{
    position:absolute;
    top:137px;
    left:613px;
	background-color:#fff;  
    width:393px; 
	height:76px; 
    border-radius:5px;
    border: 2px solid #fff;
}
#mpoi-summary-text
{
	padding:10px;
    padding-top:10px;
	font-weight:normal; 
    font-style:italic;
	font-size:12px;
    color:#000;
    line-height:130%;
}
#mpoi-summary-textv2{
 padding:10px;
 padding-top:10px;
 font-weight:bold; 
 font-size:0.8em;
 color:#666;
 line-height:130%;
}

#latest-news-2013
{
	background-color:#fff;  
    margin-top:-3px;
    margin-left:-5px;
    width:300px; 
	height:200px; 
    border-radius:5px;
    border: 2px solid #39c;
}

#latest-news-list-2013
{	
    height:200px;
    width:150px;
    padding:0 10px 10px 10px;
}

#latest-news-text-2013
{
	position: relative;
    font-size:13px;
    font-weight:bold;
    font-family:verdana;
    color:#000;
    text-align:left;
	padding:10px 2px 2px 10px;
}



#cataloguepane
{
	position: relative;
	background-color:#002B3C; 
    width:160px; 
	height:250px;
    margin-top:-180px;
    margin-left:800px;
}

#cataloguepane img
{
    margin-right:-6px;
    padding:6px;
    float:right;
}

#cataloguepane-text
{
	padding:10px;
	font-weight:bold; 
	font-size:16px;
    color:#fff;
}

#cataloguepane-button
{
	margin-left:60px;
}


#claimpane
{
	position: relative;
	background-color:#F8B75D; 
    width:102px; 
	height:96px;
    margin-top:px;
    margin-left: 740px;
    border-radius:5px;
    border: 1px solid #39c;
}

#claimpane-text
{
	padding:5px;
    padding-top:10px;
	font-weight:bold; 
	font-size:12px;
    color:#000;
    line-height:130%;
}
#claimpane-text-h
{
	padding:15px;
	font-weight:bold; 
	font-size:14px;
    color:#000;
}

#claimpane-2013
{
	position: absolute;
    top: 154px;
    left:5px;
	background-color:#F8B75D; 
    width:294px; 
	height:51px;
    border-radius:5px;
    border: 1px solid #F8B75D;
}

#claimpane-text-2013
{
	padding:10px;
    padding-top:10px;
	font-weight:normal; 
	font-size:12px;
    color:#000;
    line-height:130%;
}
#claimpane-text-h-2013
{
	padding:15px;
	font-weight:bold; 
	font-size:14px;
    color:#000;
}


#dTellUs
{
	position: relative;
	background-color:#F8B75D; 
    width:250px; 
	height:65px;
    margin-top:2px;
    margin-left: 0px;
    border-radius:5px;
    border: 1px solid #39c;
}

#dTellUs-text
{
	padding:10px;
    padding-top:10px;
	font-weight:normal; 
	font-size:12px;
    color:#000;
    line-height:110%;
}

#dTellUsN
{
	position: relative;
	background-color:#FaFaFa; 
    width:250px; 
	height:70px;
    margin-top:8px;
}


#dGAD300x250
{
	position: absolute;
    top: 1px;
    left:307px;
}



#rhs-pane
{
padding-top:5px;
float:right;
}

#centre-pane
{
align:right;
background-color:#fff;
height:1132px;
margin-left:0px;
margin-top:-5px;
padding:5px;
width:845px;
}

#lhs-pane
{
width:1px;
height:1px;
background-color:#fff;
margin-top:-5px;
border-radius:5px;
}

#lhs-pane-300
{
position:relative;
float:left;
}


#rhs-pane-300
{
position:relative;
margin-top:-5px;
float:right;
}

#mpoi-rhs-pane-300
{
position:relative;
background-color:#fff;
margin-top:5px;
float:right;
}

div#midandrhs-pane{
 background-color:#DDEDF5;
 position:relative;
 margin-left:165px;
}

#centre-pane-300
{
align:right;
background-color:#fff;
height:1132px;
margin-left:0px;
margin-top:-5px;
padding:5px;
width:845px;
}


#centre-pane-300-2013
{
align:right;
background-color:#fafafa;
height:932px;
margin-left:0px;
margin-top:-5px;
padding:5px;
width:845px;
}

#centre-pane-300-2013v2
{
align:right;
background-color:#fafafa;
height:600px;
margin-left:0px;
margin-top:-5px;
padding:5px;
width:845px;
}

#midandrhs-rhspane
{
align:right;
background-color:#DDEDF5;
height:600px;
margin-right:0px;
padding:5px;
width:845px;
}

#top-nav-call-search
{
background-color: #ffffff; 
border: 1px solid #333333; 
margin-top: 10px; 
padding: 1px; 
margin-left:679px; 
height:22px; 
width:300px; 
border-radius:3px;
}

#top-nav-call-search-text
{
font:13px sans-serif; 
border:3px 2px; 
margin-right:5px; 
margin-left:0px;  
border: 0px solid #fff; 
padding:3px; 
width:240px;
}

div#top-nav-call-iosapp
{
margin-left:530px; 
width:180px; 
margin-top:-80px;
}

div#top-nav-call-iosapp-v2
{
margin-left:560px; 
width:112px; 
height:38px;
}

div#top-nav-call-iosapp-v3
{
float:right;
margin-right:310px;
margin-top:5px;
width:112px; 
height:38px;
}

div#top-nav-sitesearch
{
position:absolute;
right:150px;
top:15px;
font-weight:bold;
font-size:13px;

width:112px; 
height:38px;
}

#tanc a 
{ 
color:blue; 
text-decoration:none;
}

#tanc a:hover 
{
text-decoration:underline;
}

div#dTopNTSD a 
{ 
color:blue; 
text-decoration:none;
}
div#dTopNTSD a:hover 
{
color:blue;
text-decoration:underline;
}


#our-message-about
{
	background-color:#fff; 
	margin-top:30px;
    width:930px; 
	height:110px; 
    margin-left:20px;
    border-radius:5px;
}

#our-message-about img
{
	padding:0px 2px 2px 2px;
    margin-top:-8px;
}

#our-message-about-text
{
	position: relative;
 	margin-left:117px;
    margin-top:-78px;
    font-size:12px;
    font-family:verdana;
    color:#000;
    text-align:left;
    line-height:120%;
}

#mypois-detail-tabs li { list-style: none; height:30px; width:100px;}	
#mypois-detail-tabs li a {display: block; padding:7px 0px 7px 0px; line-height:100%; list-style: none; background: transparent url(../img/mypois-tab-button-off.png) no-repeat; margin-right:1px; text-align: center; font-size:1.0em; font-weight:bold; color:#003444; text-decoration: none;}
#mypois-detail-tabs li a.current { background: #02707f; padding: 0px 0px; } 


#AboutBTNv2 a
{
background: transparent url(../img/mypois-tab-about-v2.png) no-repeat;
font-color: fff;
font-size: 14px;
font-weight:bold;
padding:2px;
}


#CommentTab
{
	position: relative;
	background-color:#417C21; 
    width:610px;
    padding:10px; 
	height:650px; 
    margin-left: 180px;
    margin-top:-40px;
	border-radius:3px;
}

#AboutTab
{
	position: relative;
	background-color:#417C21; 
    width:610px;
    padding:10px; 
	height:650px; 
    margin-left: 180px;
    margin-top:-40px;
	border-radius:3px;
}

#dmpoi-POIList{
	color:#333;
	font-size:11px;
    height:48px;
    text-align:left;
    width:230px;
    margin:6px 0px 0px 0px;
    overflow:hidden;
    background-color:#FFFFFF;
    padding:0px 5px;
    border-radius:3px;
}

#dmpoi-POIListv2{
 color:#666;
 font-size:13px;
 width:258px;
 margin:3px 0px 0px 0px;
 overflow:hidden;
 background-color:#DDEDF5;
}
#dmpoi-POIListv2H{
 color:#666;
 font-size:14px;
 font-weight:bold;
 width:258px;
 overflow:hidden;
 margin:19px 0px 0px 0px;
}
#dmpoi-POIListv2U{
 color:#666;
 font-size:11px;
 line-height:140%;
}
div#RecPOIs{
 margin-left:592px;
 height:160px;
}
div#AddressBlock{
 position:absolute;
 top:0px;
 left:0px;
}
div#MapBlock{
 position:absolute; 
 top:155px;
 left:-5px;
}

#dmpoi-OtherPOI{
	height:300px;
	width:238px;
	text-align:center;
	background-color:#A5BFDD;
	padding:5px 5px 5px 5px;
	margin-top:0px;
	margin-left:0px;
	border-radius:5px;
	border:2px solid #39c;
}

#dmpoi-OtherPOIv2{
	width:auto;
	background-color:#DDEDF5;
	padding:0px 0px 0px 0px;
	margin-top:0px;
	margin-left:0px;
	border-radius:5px;
	border:0px solid #fff;
}


#dmpoi-OtherPOIHdr{
	font-size: 13px;
	font-weight: normal;
    padding-top:5px;
    padding-bottom:5px;
	text-align: left;
    vertical-align:bottom;
	color:#000000;
	width:240px;
}

#dmpoi-OtherPOIHdrV2{
	font-size: 13px;
	font-weight: bold;
    padding-top:0px;
    padding-bottom:0px;
	text-align: left;
    vertical-align:bottom;
	color:#666;
	width:258px;
}
div#ShareWith{
 padding-top:9px;
 margin-left:592px;
 height:32px;
}

div#SiteSearch {
 position:absolute;
 right:0px;
 top:30px;
 background-color: #fff; 
 margin: 2px 0px 20px 0px; 
 width:252px; 
 height:22px;
 border: 1px solid #39c; 
 border-radius:3px;
}
div#SiteSearch img{
 padding: 3px;
}
#SiteSearch-text{
 font:13px sans-serif; 
 border:3px 2px; 
 margin-right:5px; 
 border: 0px solid #fff; 
 padding:3px; 
 width:195px;
}

div#div-theweather div.myTemplate{
  position: relative;
  width: 100%;
  height: 80px;
  background: #DDEDF5;
  border: 1px solid #DDEDF5;
}
div#div-theweather div.myTemplate h1{
  font-size:1.1em;
  font-weight:bold;
  text-align: left;
}
div#div-theweather div.myTemplate p{
  font-size: 1em;
  text-align: left;
  margin-top:2px;
}
div#div-theweather div.myTemplate p .temp-pic{
  text-align:left;
  font-size: 5em;
  line-height:1;
}
div#div-theweather-text{
  font-size:1.0em;
  margin-top:-60px;
  margin-left:90px;
}